\name{mogene11stv1mmrefseqORGANISM}
\alias{mogene11stv1mmrefseqORGANISM}
\alias{mogene11stv1mmrefseqORGPKG}

\title{The Organism information for mogene11stv1mmrefseq}
\description{
  mogene11stv1mmrefseqORGANISM is an R object that contains a single item: a
  character string that names the organism for which mogene11stv1mmrefseq was
  built.
  mogene11stv1mmrefseqORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mogene11stv1mmrefseqORGANISM provides a simple way to programmatically
  extract the organism name.
  mogene11stv1mmrefseqORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  mogene11stv1mmrefseqORGANISM
  mogene11stv1mmrefseqORGPKG
}
\keyword{datasets}

